@charset "utf-8";

.black_overlay{  display: none;  position: absolute;  top: 0%;  left: 0%;  width: 100%;  height: 1200px;  background-color: black;  z-index:10000;  -moz-opacity: 0.8;  opacity:.50;  filter: alpha(opacity=50);  }  
.white_content2 {  display: none;  position: absolute;  top: 60%;  left: 40%;  width:420px;  height: 230px;  border: 0px;  background-color: white;  z-index:10002;  overflow: auto;  }  

.gwyz_tck_title{height:45px; background-color:#EAEAEA; border-bottm:solid 1px #D7D7D7; clear:both; line-height:45px;}
.gwyz_tck_title span{ float:left; margin-left:15px;}
.gwyz_tck_title a{ float:right; margin-right:10px; margin-top:10px;}
.bj_an_hui,.bj_an_lan,.scqr_tck_an_hui,.scqr_tck_an_lan{ width:100px; height:40px; line-height:40px; font-size:14px; background:none; border:0px; text-align:center; }
.bj_an_hui,.scqr_tck_an_hui{background-color:#D5D5D5; color:#999;}
.bj_an_lan,.scqr_tck_an_lan{background-color:#78b732; color:#fff;}